Subject: Re: [PATCH] Eliminate Scalar::Util usage from private-Error.pm

From: [email-masked] (Randal L. Schwartz)
Date: 10 Jul 2006 20:38:13 -0700

>>>>> "Junio" == Junio C Hamano <[email-masked]> writes:

Junio> Petr Baudis <[email-masked]> writes:
>> We used just the blessed() routine so steal it from Scalar/Util.pm. ;-)
>> (Unfortunately, Scalar::Util is not bundled with older Perl versions.)

Junio> Eh, but aren't we going to rip out the try{}catch{} stuff to
Junio> avoid extra closures?

Heh.  Yeah, didn't notice that.  I keep cutting down the trees,
but the forest remains. :)

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!